package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/4/17
 */
public class TeacherExercisesServiceDto {

    private Integer teacherId;

    /** 预期训练次数 */
    private Integer expectExercisesNum;

    /** 实际训练次数 */
    private Integer actualExercisesNum;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getExpectExercisesNum() {
        return expectExercisesNum;
    }

    public void setExpectExercisesNum(Integer expectExercisesNum) {
        this.expectExercisesNum = expectExercisesNum;
    }

    public Integer getActualExercisesNum() {
        return actualExercisesNum;
    }

    public void setActualExercisesNum(Integer actualExercisesNum) {
        this.actualExercisesNum = actualExercisesNum;
    }
}
